/*
HEADER
*/

header {
	background-color:#EECC99;
	padding: 5px 0px 20px 50px;
	background-image:url("bg.png");
}

header a {
	text-decoration: none;
	color: #000000;
}

header a:hover {
	text-decoration: underline;
}

header select, header input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
}
 
body>nav {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	white-space: nowrap;
}

body>nav {
	padding: 5px 0px 5px 50px;
}

body>nav>a {
	text-decoration: none;
	color: #000000;
	margin-right: 100px;
}

body>nav {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	background-color: #FFFFFF;
}

header form {
	width: 468px;
}

header nav {
	width: 628px;
}

header nav,
header form {
	display: inline-block;
	vertical-align: top;
}

header form div {
	text-align: right;
}

header form div select,
header form div input {
	display:inline;
}

header form,
header nav h1,
header nav h2 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #000000;
	margin-bottom: 3px;
	margin-top: 3px;
}

header form,
header nav h2 {
	font-size: 20px;
}

header nav h1 {
	font-size: 24px;
}

/*Body*/

body {
	background-color:#FFFFCC;
	white-space: nowrap;
	background-image:url("bg.png");
}

table {
	white-space: normal;
}

body>aside {
	display: inline-block;
	width: 120px;
	margin: 10px 20px;
	background-color:#FFFFCC;
}

section>aside {
	background-color: #FFFFCC;
	margin: 20px 0px;
}

section {
	display: inline-block;
	vertical-align: top;
	white-space: normal;
}

section.left, section.site-map {
	margin: 0px 0px 25px 50px;
}

section.right {
	margin: 0px 0px 25px 0px;
}

section.right, section.left {
	width: 468px;
}

section.both {
	width: 1100px;
	margin: 0px 0px 25px 50px;
}

section a {
	color: #333333;
}

section p, section {
	color: #333333;
	text-align: justify;
}

section a, section p, section {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;	
}

section.site-map>a {
	display: block;
}

section h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
}

section h1, section textarea, section p, section form {
	margin: 15px 0px 5px 0px;
}

section nav {
	text-align: left;
	margin: 15px 0px;
}

section input {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

td p {
	margin: 0px;
}

code {
	text-align: left;
	font-size: 12px;
}
